/*------------------------------------- 

 	css for modal login from home page

------------------------------------------*/
*,*:before,*:after {
	box-sizing: border-box;
}
.modal-wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(43, 43, 43, 0.9);
    left:0;
    top:0;
    visibility: hidden;
    opacity: 0;
    transition: all .500s ease;
    -webkit-transition: all .500s ease;
    -moz-transition: all .500s ease;
    -ms-transition: all .500s ease;
    z-index: 9999;
}
.modal-wrapper .human-confirmation {
	padding-top:20px;
}
.modal-wrapper .emc2-alert-box {
	margin-bottom: 10px;
}
.modal-wrapper input,fieldset {
    margin-bottom:0;
}
.modal-inner-wrapper {
	position: absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index: 1000;
	width:100%;
	height:100%;
	text-align: center;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
}
.modal-inner-wrapper:before {
	content:'';
	height: 100%;
	display: inline-block;
	vertical-align: middle;
}
.modal-container {  /*video*/
	position: relative;
	/*background-image:url('../images/rustans-popup.jpg');*/
	background-size: cover;
	background-position: center;
	display: inline-block;
	vertical-align: middle;
	height: 480px;
    width: 1180px;
	transform: scale(.9);
	-webkit-transform: scale(.9);
	-ms-transform: scale(.9);
	-moz-transform: scale(.9);
    transition: all .500s ease;
    -webkit-transition: all .500s ease;
    -moz-transition: all .500s ease;
    -ms-transition: all .500s ease;
}
.modal-container .inner-modal {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
} 

.video-container {
	height: 100%;
    width: 100%;
}
video {
    height: 100%;
	width: 100%;
}

.modal-container .inner-modal {
	position: initial;
	padding: 0px;
}

.modal-container .text-container {
    background: white;
    height: 100%;
    overflow: hidden;
    position: relative;
    right: 5px;
    -webkit-flex-basis: 30%;
    -moz-flex-basis: 30%;
    -ms-flex-basis: 30%;
    flex-basis: 30%;
    padding: 0px;
}
.modal-container .modal-close {
	padding: 0;
    top: -45px;
}

.modal-container .modal-login-content {
	margin-top: 10px;
}

.text-container .header-text img {
	width: 80%;
}
.text-container .header-text {
	padding-top: 20px;
}


/*-------------------------------FOR redemption*/
.modal-container2 {
	position: relative;
	background-image:url('../images/rustans-popup.jpg');
	background-size: cover;
	background-position: center;
	display: inline-block;
	vertical-align: middle;
	width:900px;
	height:530px;
	transform: scale(.9);
	-webkit-transform: scale(.9);
	-ms-transform: scale(.9);
	-moz-transform: scale(.9);
    transition: all .500s ease;
    -webkit-transition: all .500s ease;
    -moz-transition: all .500s ease;
    -ms-transition: all .500s ease;
}
.modal-close {
    position: absolute;
    right: 0;
    color: #ffffff;
    cursor: pointer;
    padding: 0.5em;
    z-index: 100;
}
.modal-close img {
	width:20px;
}

div.inner-modal {
	height:100%;
	width:100%;
	position: fixed;
	padding: 50px;
	overflow: hidden;
	top:0;
}
.inner-modal h3 {
	position: absolute;
    top: 15px;
    left: 0;
    color: white;
}
.header-text img {
	width:50%;
}
.modal-login-content {
	background-color: rgba(255,255,255,0.5);
	width:100%;
	max-width: 375px;
	margin:0 auto;
	padding: 15px;
	text-align: left;
	margin-top: 45px;
	border-radius: 10px;
}
.modal-login-content label,a {
	color: #4d4d4d;
}
.modal-login-content label {
	display: block;
	font-size:14px;
}
.modal-login-content input[type="submit"] {
	padding:10px 0;
	color:white;
	background-color:black;
	font-size:14px;
	width:140px;
	border:none;
}
.modal-login-content input[type="text"],input[type="password"], input[type="number"] {
	border: 1px solid #ddd;
	border-radius: 5px !important; 
	height: 30px !important;
	font-size: 13px !important;
	width:100%;
	padding: 0 .75em;
}
.modal-login-content input[type="text"]:focus,input[type="password"]:focus, input[type="number"]:focus {
	box-shadow: 0 0 5px #ccc;
	outline: none;
}
.modal-login-content a {
	text-decoration: none;
	font-size: 12px;
}
div.need-help {
	padding-top:10px;
}
a#not-yet {
	border-bottom:1px solid #b8b9b9;
	color:#7a7b7b;
}
div.not-yet {
	padding-top:8px;
}
div.input-col2 {
	padding-top: 20px;
}
div.submit-area {
	padding-top: 25px;
}
div.submit-area br {
	display:none;
}


@media (max-width:480px)  {
	.modal-container .inner-modal {
		padding: 0;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap:wrap;
	}
	.modal-container .modal-close {
		top: 2%;
   		right: 2%;
	}
	.modal-container .text-container { 
		right:0;
		-webkit-flex-basis: 100%;
		-ms-flex-basis: 100%;
		-moz-flex-basis: 100%;
		flex-basis: 100%;
		padding-top:30px;
	}
	.text-container .header-text {
	    padding-top:0;
	}
	.header-text img {
	    width: 80%;
	}
	.modal-container .modal-login-content {
	    margin-top: 20px;
	}
	.modal-container {
		position: relative;
    	height: 100%;
   		width: 100%;
	}
	.modal-inner-wrapper:before {
		content:none;
	}
	.modal-container .video-container {
		height: auto;
		-webkit-flex-basis: 100%;
		-ms-flex-basis: 100%;
		-moz-flex-basis: 100%;
		flex-basis: 100%;
	}
	video {
		width:100%;
		height:auto;
	}
}

@media (max-width: 320px) {
	.modal-container .inner-modal {
		overflow: auto;
	}
}


@media (min-width: 1025px) {
	#sticky-popup-ext {
		display: block;
		opacity: 0;
	}
}

@media (max-width: 1024px) {
	#sticky-popup-ext {
		padding: 34px 20px;
	}

	#sticky-popup-ext > .logo img {
		width: 80%;
		margin:0 auto;
	}

	.modal-wrapper {
		background: #ffffff;
		top: unset;
		bottom: 0;
		height: auto;
	}
	.sticky-close {
		position: absolute;
		top: 30px;
		right: 20px;
	}
	.sticky-close img {
		width: 20px;
	}
	/* .modal-inner-wrapper {
		display: none;
	} */

	.sticky-cta {
		padding-top: 35px;
	    padding-bottom: 10px;
	    text-align: center;
	}

	.sticky-cta > a:hover {
		color: #FFFFFF;
	}
	.sticky-cta > a{
		padding: 10px 30px;
	    background-color: black;
	    color: white;
	    font-size: 14px;
	}
}